» Ubuntu » Pakiety

Error

two or more packages specified (alqalam natty)